Bug 183480 - missing wpa_passphrase binary in wpa_supplicant-0.4.8-2
Summary: missing wpa_passphrase binary in wpa_supplicant-0.4.8-2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wpa_supplicant   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-01 13:08 UTC by Uwe Beck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 14:22:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Uwe Beck 2006-03-01 13:08:49 UTC
Description of problem:
WPA-PSK keys for wpa_supplicant.conf can generate with wpa_passphrase.
There is no wpa_passphrase binary in this rpm.

Version-Release number of selected component (if applicable):
wpa_supplicant-0.4.8-2

How reproducible:
every time

Steps to Reproduce:
1. install wpa_supplicant-0.4.8-2
2. wpa_passphrase command not found
3.
  
Actual results:
wpa_passphrase command not found

Expected results:
should available

Additional info:

Comment 1 Dan Williams 2006-03-02 14:22:40 UTC
Should be fixed in 0.4.8-3


Note You need to log in before you can comment on or make changes to this bug.